<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     */
    public function up(): void
    {
        Schema::rename('notifications', 'system_notifications');
        Schema::rename('notification_user', 'system_notification_user');
    }

    /**
     * Reverse the migrations.
     */
    public function down(): void
    {
        Schema::rename('system_notifications', 'notifications');
        Schema::rename('system_notification_user', 'notification_user');
    }
};
